Manifest-Version: 1.0
Bundle-ManifestVersion: 2
Bundle-Name: J2ee Plug-in (Incubation)
Bundle-SymbolicName: javax.j2ee
Bundle-Version: 1.0.0
Bundle-Localization: plugin
Bundle-ClassPath: geronimo-j2ee_1.4_spec-1.1.jar
Export-Package: javax.activation,
 javax.jms,
 javax.mail,
 javax.mail.event,
 javax.mail.internet,
 javax.mail.search
